APT::FTPArchive::Release {
	Origin "Index Data";
	Label "Index Data";
	Suite "bullseye";
	Codename "bullseye";
	Architectures "i386 amd64";
	Components "main";
	Description "Index Data Debian packages";
}

Dir {
	ArchiveDir ".";
	OverrideDir ".";
	CacheDir "tmp";
};

Default {
	Packages::Extensions ".deb";
	Packages::Compress ". gzip bzip2";
	Sources::Compress ". gzip bzip2";
	Contents::Compress ". gzip bzip2";
};

TreeDefault {
	Directory "pool/$(DIST)/$(SECTION)/$(ARCH)";
	SrcDirectory "pool/$(DIST)/$(SECTION)/source";
	Packages "$(DIST)/$(SECTION)/binary-$(ARCH)/Packages";
	Sources "$(DIST)/$(SECTION)/source/Sources";
	Contents "$(DIST)/Contents-$(ARCH)";
};

Tree "dists/bullseye" {
	Sections "main";
	Architectures "source i386 amd64";
	SrcOverride "override";
};

